---
index: 197
total_video_count: 886
id: R-Zviu1Zn4o
title: 政協考評求分數　中央誤聽走錯路（香港這一天）
length_in_seconds: 765
publish_date: 2021-02-08
keywords: news,眾新聞,新聞
url: https://www.youtube.com/watch?v=R-Zviu1Zn4o&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=197
desc: 政協考評求分數　中央誤聽走錯路（香港這一天）
8-Feb-2021
前屆政府有「求學不是求分數」的說法。港區省級政協近日引入自我考核評分制度，撐國安法、寫文章鬧港台、要求司法改革，通通可加分，越高分，相信連任機會越高。政協求分數，盲撐中央、林鄭政府，害國亂港。楊健興分析評分制度，各位點睇？
